<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddInvoiceTypeToInvoiceMain extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('invoice_main', function (Blueprint $table) {
            $table->integer('invoice_type')->default(1)->comment('1 = main invoice, 2 = simple invoice');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('invoice_main', function (Blueprint $table) {
            $table->integer('invoice_type')->default(1)->comment('1 = main invoice, 2 = simple invoice');
        });
    }
}
